<?php

// General
$_['heading_title'] = 'Connectix'; // heading_title
$_['module_description'] = 'Messaging marketing'; // module_description
$_['ask_title'] = 'Are you sure?'; // ask_title
$_['ask_button_cancel'] = 'Cancel'; // ask_button_cancel
$_['ask_button_confirm'] = 'Yes, I confirm'; // ask_button_confirm

// Settings
$_['settings_title'] = 'Module settings'; // settings_title
$_['settings_label_enabled'] = 'Enabled'; // settings_label_enabled
$_['settings_label_token'] = 'Application token'; // settings_label_token
$_['settings_token_placeholder'] = 'Enter the token obtained from Connectix'; // settings_token_placeholder
$_['settings_token_already_entered'] = 'The token is already entered'; // settings_token_already_entered
$_['settings_add_contacts'] = 'Add contacts in Connectix'; // settings_add_contacts
$_['settings_track_delivery'] = 'Track delivery'; // settings_track_delivery
$_['settings_label_delivered_status'] = 'Delivered status'; // settings_delivered_status
$_['settings_label_delivered_status_help'] = 'The system will change the status to your delivered shipments automatically. Just choose the status.'; // settings_delivered_status_help
$_['settings_label_save'] = 'Save'; // settings_label_save
$_['settings_label_system'] = 'System'; // settings_label_system
$_['settings_label_system_sandbox'] = 'Sandbox'; // settings_label_system_sandbox
$_['settings_label_system_live'] = 'Live'; // settings_label_system_live
$_['settings_label_sandboxUrl'] = 'Address for sandbox callbacks'; // settings_label_sandboxUrl
$_['settings_label_sandboxUrl_help'] = 'This is an address which will receive callbacks for statuses for the messages and inbound messages.'; // settings_label_sandboxUrl_help
$_['settings_sandboxUrl_placeholder'] = 'For example an address generated from https://webhook.site/'; // settings_sandboxUrl_placeholder
$_['settings_label_confirmOrder'] = 'Use order confirmation'; // settings_label_confirmOrder
$_['settings_label_confirmedOrderStatus'] = 'Status for confirmed orders'; // settings_label_confirmedOrderStatus
$_['settings_label_confirmedOrderStatus_help'] = 'The chosen status will be set after the order confirmation'; // settings_label_confirmedOrderStatus_help
$_['settings_label_confirmedOrderUrl'] = 'Address after confirmation'; // settings_label_confirmedOrderUrl
$_['settings_label_confirmedOrderUrl_help'] = 'Address in which the client will be redirected after confirmation'; // settings_label_confirmedOrderUrl_help
$_['settings_label_cancelOrder'] = 'Use order cancellation'; // settings_label_cancelOrder
$_['settings_label_canceledOrderStatus'] = 'Status for canceled orders'; // settings_label_canceledOrderStatus
$_['settings_label_canceledOrderStatus_help'] = 'The chosen status will be set after the order cancellation'; // settings_label_canceledOrderStatus_help
$_['settings_label_canceledOrderUrl'] = 'Address after cancellation'; // settings_label_canceledOrderUrl
$_['settings_label_canceledOrderUrl_help'] = 'Address in which the client will be redirected after cancellation'; // settings_label_canceledOrderUrl_help
$_['settings_label_confirmationUrlsValidity'] = 'Validity of the links for confirmation/cancellation of the orders'; // settings_label_confirmationUrlsValidity
$_['settings_label_confirmationUrlsValidity_help'] = 'Enter how many hours the links to be active. 0 or empty field means always active'; // settings_label_confirmationUrlsValidity_help
$_['settings_label_confirmationUrlsExpiredUrl'] = 'Address after the links expire'; // settings_label_confirmationUrlsExpiredUrl
$_['settings_label_confirmationUrlsExpiredUrl_help'] = 'Address in which the client will be redirected after links expire'; // settings_label_confirmationUrlsExpiredUrl_help

// Templates
$_['templates_button'] = 'Fetch templates from Connectix'; // templates_button
$_['templates_button_help'] = 'Click this button to fetch and refresh your templates'; // templates_button_help
$_['templates_no_templates'] = 'There is nothing to show right now.'; // templates_no_templates
$_['templates_status_pending'] = 'Pending'; // templates_status_pending
$_['templates_status_rejected'] = 'Rejected'; // templates_status_rejected
$_['templates_status_waiting_information'] = 'Waiting information'; // templates_status_waiting_information
$_['templates_status_approved'] = 'Approved'; // templates_status_approved

// Rules
$_['rules_adding_title'] = 'Adding new rule'; // rules_adding_title
$_['rules_editing_title'] = 'Editing rule'; // rules_editing_title
$_['rules_button'] = 'Add new rule'; // rules_button
$_['rules_no_rules'] = 'There is nothing to show right now. You can still use the button above to add new Rule.'; // rules_no_rules
$_['rules_label_enabled'] = 'Enabled'; // rules_label_enabled
$_['rules_label_not_enabled'] = 'Not enabled'; // rules_label_not_enabled
$_['rules_label_fallback'] = 'Fallback'; // rules_label_fallback
$_['rules_label_fallback_help'] = 'Enable this option if you wish to use more than one channel.<br />This way if you choose Viber, but the recipient could not receive your message,<br />then automatically another message will be send via other notification channel chosen by you (example SMS).'; // rules_label_fallback_help
$_['rules_label_type'] = 'Type'; // rules_label_type
$_['rules_label_type_help'] = 'Choose in what event to be triggered the system for notifications. For example when a new order is placed and/or the shipment arrived in the carrier. Choose an option from the dropdown.'; // rules_label_type_help
$_['rules_label_delivery_type'] = 'Delivery type'; // rules_label_delivery_type
$_['rules_label_order_status'] = 'Order status'; // rules_label_order_status
$_['rules_label_add_template'] = 'Add template'; // rules_label_add_template
$_['rules_label_add_another_template'] = 'Add another template'; // rules_label_add_another_template
$_['rules_label_days_not_picked_up'] = 'Days not picked up'; // rules_label_days_not_picked_up
$_['rules_label_days_not_picked_up_help_example_header'] = 'Example'; // rules_label_days_not_picked_up_help_example_header
$_['rules_label_days_not_picked_up_help_example'] = 'The shipment is in the carrier office/delivery person in Monday. If 2 days are entered in the field for Days not picked up, then the message will be send on Wednesday.'; // rules_label_days_not_picked_up_help_example
$_['rules_label_days_not_picked_up_help_note_header'] = 'Note'; // rules_label_days_not_picked_up_help_note_header
$_['rules_label_days_not_picked_up_help_note'] = 'The number of days from Monday till Saturday including. The officials holidays are not counted.'; // rules_label_days_not_picked_up_help_note
$_['rules_label_cancel'] = 'Cancel'; // rules_label_cancel
$_['rules_label_save'] = 'Save'; // rules_label_save
$_['rules_days'] = 'Days'; // rules_days
$_['rules_order_status_placeholder'] = 'Select an order status'; // rules_order_status_placeholder
$_['rules_templates_placeholder'] = 'Select a template'; // rules_templates_placeholder
$_['rules_delivery_type_placeholder'] = 'Select a delivery type'; // rules_delivery_type_placeholder
$_['rules_delivery_type_door'] = 'To door'; // rules_delivery_type_door
$_['rules_delivery_type_office'] = 'To office'; // rules_delivery_type_office
$_['rules_channel'] = 'Channel'; // rules_channel
$_['rules_template'] = 'Template'; // rules_template
$_['rules_actions'] = 'Actions'; // rules_actions
$_['rules_type_new_order'] = 'New order'; // rules_type_new_order
$_['rules_type_change_order_status'] = 'Change in order status'; // rules_type_change_order_status
$_['rules_type_ready_for_delivery'] = 'Ready for delivery'; // rules_type_ready_for_delivery
$_['rules_type_change_not_picked_up'] = 'Not picked up'; // rules_type_change_not_picked_up
$_['rules_type_placeholder'] = 'Select a type'; // rules_type_placeholder
$_['rules_status_pending'] = 'Pending'; // rules_status_pending
$_['rules_status_rejected'] = 'Rejected'; // rules_status_rejected
$_['rules_status_waiting_information'] = 'Waiting information'; // rules_status_waiting_information
$_['rules_status_approved'] = 'Approved'; // rules_status_approved

// Display order messages column
$_['title'] = 'Connectix Messages'; // title
$_['no_messages'] = 'There are no messages for this order'; // no_messages
$_['fallback'] = 'Fallback'; // fallback
$_['type'] = 'Type'; // type
$_['channel'] = 'Channel'; // channel
$_['status'] = 'Status'; // status
$_['created_at'] = 'Created at'; // created_at
$_['new_order'] = 'New order'; // new_order
$_['change_order_status'] = 'Change in order status'; // change_order_status
$_['ready_for_delivery'] = 'Ready for delivery'; // ready_for_delivery
$_['not_picked_up'] = 'Not picked up'; // not_picked_up
$_['message_status_processing'] = 'Processing'; // message_status_processing
$_['message_status_received'] = 'Received'; // message_status_received
$_['message_status_pending'] = 'Pending'; // message_status_pending
$_['message_status_failed'] = 'Failed'; // message_status_failed
$_['message_status_undelivered'] = 'Undelivered'; // message_status_undelivered
$_['message_status_delivered'] = 'Delivered'; // message_status_delivered
$_['message_status_sent'] = 'Sent'; // message_status_sent
$_['message_status_seen'] = 'Seen'; // message_status_seen
$_['yes'] = 'Yes'; // yes
$_['no'] = 'No'; // no
$_['close'] = 'Close'; // close
$_['open_viber'] = 'Open Viber'; // open_viber

$_['text_extensions'] = 'Extensions';
// Error
$_['error_permission'] = 'Warning: You do not have permission to modify Connectix!';
$_['error_token'] = 'Token required!';

$_['tracking_number_title'] = 'Tracking Number';
$_['entry_tracking_number'] = 'Tracking Number';
$_['button_tracking_number_add'] = 'Add Tracking Number';
$_['text_tracking_number_added'] = 'Success: Tracking Number added!';
